{
  "uri": "{{ api_management_settings.documentation_docusaurus_path }}",
  "name": "{{ api_management_settings.documentation_docusaurus_name }}",
  "desc": "{{ api_management_settings.documentation_docusaurus_description }}",
  "methods": [
    "GET"
  ],
  "plugins": {
    "prometheus": {
      "_meta": {
        "disable": false
      },
      "prefer_name": true
    },
    "loki-logger": {
      "batch_max_size": 1000,
      "buffer_duration": 60,
      "endpoint_addrs": [
        "http://loki.{{ api_management_settings.plugins.loki_logger.ns }}:3100"
      ],
      "endpoint_uri": "/loki/api/v1/push",
      "inactive_timeout": 5,
      "include_req_body": true,
      "include_resp_body": true,
      "keepalive": true,
      "keepalive_pool": 5,
      "keepalive_timeout": 60000,
      "log_labels": {
        "job": "{{ api_management_settings.plugins.loki_logger.job_label }}",
        "upstream": "{{ api_management_settings.documentation_docusaurus_loki_logger_label }}",
        "route": "{{api_management_settings.documentation_docusaurus_loki_logger_label}}_read",
      },
      "max_retry_count": 0,
      "name": "loki logger",
      "retry_delay": 1,
      "ssl_verify": false,
      "tenant_id": "fake",
      "timeout": 3000
    },
    "proxy-rewrite": {
      "scheme": "https",
      "uri": "{{ api_management_settings.documentation_docusaurus_gitlab_pages_path }}"
    }
  },
  "upstream_id": "{{ documentation_docusaurus_upstream_id }}",
  "status": 1
}